/* @import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap'); */
/* Inter Font */
@font-face {
  font-family: 'Inter';
  src: url('/fonts/Inter-Regular.woff') format('woff'), url('/fonts/Inter-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.section-1 {
  background-color: #f0fafe;
  position: relative;
  padding: 30px 0;
}
.section-1::after {
  content: "";
  position: absolute;
  top: 0;
  width: 50%;
  right: 0;
  background-image: url(../images/organization-people-technology.webp);
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
}
.section-1 h3 {
  font-size: 36px;
  color: #105cb4;
  line-height: 36px;
  font-family: "Inter", sans-serif;
  font-weight: bold;
}
.section-1 h1 {
  font-size: 72px;
  line-height: 100px;
  font-family: "Inter", sans-serif;
  color: #105cb4;
  font-weight: bold;
}
.section-1-inner {
  position: relative;
  z-index: 9;
  padding: 40px 30px 10px 30px;
}
.section-1-inner h4 {
  font-size: 42px;
  line-height: 46px;
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.section-1-inner p {
  color: #ffffff;
  font-size: 24px;
}
.section-2 {
  background-color: #00053d;
  padding: 50px 0;
}
.section-2 h4 {
  color: #ffffff;
  font-size: 28px;
  font-family: "Inter", sans-serif;
}
.section-2 h2 {
  color: #ffffff;
  font-size: 46px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.section-3 {
  background-color: #f1fafe;
}
.section-3 h2 {
  font-family: "Inter", sans-serif;
  font-size: 60px;
  line-height: 80px;
  text-align: center;
  color: #105cb4;
  font-weight: bold;
}
.section-3 p {
  font-size: 20px;
  line-height: 30px;
  color: #526273;
  text-align: center;
}
.section-4 {
  padding: 5rem 0;
}
.section-4 p {
  font-size: 20px;
  line-height: 120%;
  color: #526273;
}
.section-5 {
  align-self: center;
  min-height: 478px;
  background: #00053d;
}
.section-5 .left-side, .section-5 .right-side {
  background-color: #00053d;
  align-self: center;
}
.section-5 .left-side h4 {
  color: #ffffff;
  font-size: 56px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.section-5 .left-side h3 {
  color: #ffffff;
  font-size: 72px;
  font-family: "Inter", sans-serif;
}
.section-5 .right-side {
  background-color: #0b5cff;
  min-height: 478px;
  padding-top: 90px !important;
}
.section-5 p {
  font-size: 18px;
  color: #ffffff;
}
.right-side h2 {
  font-size: 42px;
  color: #fff;
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.section-4 h2 {
  color: #105cb4;
  font-size: 48px;
  font-family: "Inter", sans-serif;
  line-height: 120%;
  font-weight: 600;
}
.data-count h3 {
  font-size: 40px;
  line-height: 120%;
  color: #ffffff;
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.bussiness-card {
  background-color: #e0f2fe;
  padding: 1rem;
  border-radius: 8px;
  height: 100%;
  min-height: 190px;
}
.bussiness-card.card-2 {
  background-color: #FCFFEF;
}
.bussiness-card.card-3 {
  background-color: #ECFDCA;
}
.bussiness-card.card-4 {
  background-color: #F0E7FF;
}
.bussiness-card.card-5 {
  background-color: #ffe4e6;
}
.bussiness-card.card-6 {
  background-color: #FFF8E2;
}
.bussiness-card.card-7 {
  background-color: #E0F2FE;
}
.bussiness-logo {
  min-height: 70px;
  display: flex;
  align-items: center;
}
.bussiness-logo img {}
.bussiness-name {
  color: #262b31;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  text-align: right;
  line-height: 24px;
  font-weight: 600;
}
.bussiness-card .content {
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 0;
  margin-top: 5px;
  min-height: 70px;
  align-items: center;
  display: flex;
}
.tabs-Container .accordion-button:not(.collapsed), .tabs-Container .accordion-button {
  background: #105cb4;
  color: #ffffff;
}
.accordion-button::after {
  color: #ffffff;
}
.tabs-Container {
  padding: 90px 0 40px;
}
.tabs-Container .company {
  color: #bd1c40;
  font-family: "Inter", sans-serif;
  letter-spacing: 4px;
  font-size: 26px;
  font-weight: 600;
}
.tabs-Container h2 {
  font-family: "Inter", sans-serif;
  font-size: 50px;
  color: #4c555e;
  margin-bottom: 30px;
  font-weight: 600;
}
.tabs-Container .nav-tabs {
  border-bottom: 0;
  border-top: 4px #e0e0e0 solid;
}
.tabs-Container .nav-tabs {
  border-bottom: 0;
  border-top: 4px #e0e0e0 solid;
  border-radius: 0 !important;
  margin-top: 20px;
}
.tabs-Container .nav-item {
  width: 25%;
}
.tabs-Container .nav-tabs .nav-link {
  border-radius: 0 !important;
  font-size: 26px;
  font-family: "Inter", sans-serif;
  border-top: 4px #0b5cff solid;
  border-color: transparent;
  margin-top: -4px;
  width: 100%;
  color: #4c555e !important;
  font-weight: 600;
}
.tabs-Container .accordion-body {
  padding-top: 40px;
}
.tabs-Container .nav-link:focus-visible {
  outline: 0;
  box-shadow: none;
}
.tabs-Container .nav-link.active {
  border: 0;
  border-top: 4px #0b5cff solid;
  margin-top: -4px;
}
.tabs-Container .tab-pane {
  border: 0;
}
.tabs-Container .nav-item:focus-visible {
  outline: none !important;
}
.mobcontent-p1 {
  display: none;
}
.iconMobileRes {
  display: none;
}
.made-in-india {
  text-align: right;
  margin-top: -15px;
}
.made-in-india-block {
  padding-top: 30px;
}
/*Blog section CSS starts here*/
.three-product-slider .card {
  border: 0;
  width: 100% !important;
  background: #fff;
  box-shadow: 0 0 8px 0 #00000029;
  margin-bottom: 6px;
  border-radius: 15px;
  border-radius: 15px;
}
.three-product-slider .card p, .three-product-slider a {
  text-decoration: none;
}
.three-product-slider p {
  font-size: 16px;
  line-height: 24px;
  color: #4C555E;
  font-weight: 600;
}
.bg_blk {
  background: #F5FBFF;
  padding: 80px 20px;
  position: relative;
}
.bluebg {
  position: absolute;
  background: #00053D;
  width: 450px;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 2;
  display: flex;
}
.bluebg h6 {
  font-size: 58px;
  color: #fff;
  font-weight: 600;
}
.three-product-slider {
  position: relative;
}
.three-product-slider .slick-prev.slick-arrow, .three-product-slider .slick-next.slick-arrow {
  position: absolute;
  left: auto;
  right: 450px;
  font-size: 0;
  background: url(../images/left-icon-img.svg) no-repeat;
  width: 30px;
  height: 30px;
  z-index: 8;
  border: 0;
  background-size: 22px;
  cursor: pointer;
  top: inherit;
  bottom: -60px;
}
.three-product-slider .slick-next.slick-arrow {
  right: 360px;
  background: url(../images/right-icon-img.svg) no-repeat;
  background-size: 22px;
  top: inherit;
}
.three-product-slider .slick-slide img {
  display: block;
  width: 100%;
  border-radius: 15px;
}
/* end */
/* ai css starts */
.ai_blk {
  position: relative;
}
.ai_blk:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: #000000;
  opacity: 0.69;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.ai_inner_blk {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  padding: 0 16px;
}
.ai_inner_blk h3 {
  font-size: 60px;
  color: #fff;
  font-family: "Inter", sans-serif;
}
.ai_inner_blk p {
  font-size: 24px !important;
  color: #fff;
  text-align: justify;
}
.leading_blk {
  position: relative;
}
.leading_blk:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: #0154A8;
  opacity: 0.56;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.leading_inner_blk {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  padding: 0 16px;
}
.leading_inner_blk h3 {
  font-size: 60px;
  color: #fff;
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
.leading_inner_blk p {
  font-size: 25px;
  color: #fff;
  text-align: justify;
}
.bg_whoweare {
  background: #D9F3F7;
}
.margin-auto {
  margin: 0 auto;
  display: block;
  float: none;
}
.caption_blk {
  font-family: "Inter", sans-serif;
  font-weight: 600;
}
/* end */
/*Blog section CSS ends here*/
.slick-dots {
  position: absolute;
  bottom: -10px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 15px;
  width: 15px;
  margin: 0 8px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: #ffe4e6 2px solid;
  background: transparent;
  display: block;
  height: 15px;
  width: 15px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  border-radius: 200px
}
.slick-active button {
  background: #fff !important;
}
.viewStorModal .modal-dialog .modal-content {
  width: 600px;
}
.viewStorModal .modal-dialog h4 {
  font-size: 18px;
}
.viewStorModal .modal-dialog .close {
  float: right;
  border: 0;
  background: 0;
  font-size: 24px;
}
.section-2 a {
  color: #4C555E;
}
.bussiness-card {
  transition: 1s all ease;
}
.bussiness-card:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}
.heroBanner1 video {
  object-fit: cover;
  display: block;
}
.borderbtnleft {
  border: solid 1px #0d6efd;
  color: #fff !important;
  padding: 8px 24px;
  width: 38%;
  justify-content: center;
  align-items: center;
  background: #0d6efd;
  border-radius: 50px;
  font-size: 16px;
}
@media screen and (min-width:1200px) {
  .section-1 h1 {
    font-size: 60px;
    line-height: 70px;
  }
  .section-5 .left-side h3 {
    font-size: 64px;
  }
}
@media screen and (max-width:1200px) {
  .section-1 h1 {
    font-size: 55px;
  }
  .section-5 .left-side h3 {
    font-size: 55px;
  }
}
@media screen and (max-width:997px) {
  .three-product-slider .card {
    width: 100% !important;
  }
  .three-product-slider .slick-slider {
    display: none;
  }
  .bluebg {
    position: inherit;
    width: 100%;
    height: 288px;
  }
  .bg_blk {
    padding: 0;
  }
  .bluebg h6 {
    font-size: 30px;
    z-index: 10;
    position: absolute;
    top: 23px;
  }
  .three-product-slider {
    position: relative;
    margin-top: -196px;
  }
  .three-product-slider .slick-prev.slick-arrow {
    right: 70px;
    display: none !important;
  }
  .three-product-slider .slick-next.slick-arrow {
    right: 14px;
    display: none !important;
  }
  .ai_inner_blk p {
    font-size: 16px !important;
  }
  .leading_inner_blk p {
    font-size: 20px !important;
  }
  .mobile_visible_blk {
    position: relative;
  }
  .mobile_visible_blk_inner {
    position: absolute;
    top: 50px;
    left: 0;
    padding: 0 20px;
  }
  .mobile_visible_blk_inner p {
    color: #fff;
    font-size: 30px;
  }
  .mobile_visible_blk_inner span {
    font-size: 24px;
    line-height: 34px;
    display: block;
    margin-top: 10px;
  }
}
@media (max-width: 999.98px) {
  .tab-content > .tab-pane {
    display: block;
    opacity: 1;
  }
  .p-90 {
    padding-left: 16px;
    padding-right: 16px;
  }
  .tabs-Container h2 {
    margin-bottom: 20px;
  }
  .tabs-Container h2.accordion-header {
    margin-bottom: 5px;
  }
  .tabs-Container .accordion-body {
    padding: 10px 0;
  }
  .tabs-Container .accordion-button::after {
    content: "";
    background-image: url("../images/arrow-icon.svg");
    background-size: 22px;
  }
  .tabs-Container {
    padding: 40px 0 40px;
  }
  .section-1::after {
    background-image: none;
    z-index: inherit;
  }
  .section-1-inner {
    padding: 0;
    z-index: inherit;
  }
  .section-1-inner h4 {
    font-size: 26px;
    line-height: 36px;
    color: #105cb4;
    padding-top: 10px;
  }
  .section-1-inner p {
    color: #222222;
    font-size: 20px;
    font-family: "Inter", sans-serif;
    padding-top: 10px;
  }
  .made-in-india {
    text-align: left;
    margin-top: -15px;
  }
  .made-in-india-block {
    padding-top: 30px;
  }
  .section-1 h3 {
    font-size: 30px;
    line-height: 36px;
  }
  .section-1 h1 {
    font-size: 60px;
    line-height: 80px;
  }
  .section-5 .left-side h4 {
    font-size: 48px;
  }
  .section-5 .left-side h3 {
    font-size: 68px;
  }
  .section-5 .right-side {
    padding: 25px;
    padding-top: 50px !important;
  }
  .data-count {
    padding-bottom: 40px;
  }
  .section-3 h2 {
    font-size: 48px;
    line-height: 64px;
  }
  .section-2 .clearfix {
    display: none;
  }
  .border-link {
    line-height: 36px;
  }
  /* start tab button padding index */
  .order-content {
    /* order: 2; */
    padding-bottom: 20px;
  }
  /* end */
}
@media (max-width: 600px) {
  .section-1 h3 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 0 !important;
  }
  .section-1 h2 {
    font-size: 48px;
    line-height: 60px;
  }
  .mobcontent-p1 {
    display: block;
  }
  .mobcontent-p1 .section-1-inner::after {
    background: none;
  }
  .mob-none {
    display: none;
  }
  .section-3 h2 {
    font-size: 48px;
    line-height: 60px;
  }
  .section-4 h2 {
    font-size: 42px;
    position: relative;
  }
  .section-5 .left-side h4 {
    font-size: 40px;
  }
  .section-5 .left-side h3 {
    font-size: 50px;
  }
  .section-3 p {
    font-size: 18px;
    line-height: 130%;
    color: #262626;
    text-align: left;
  }
  .iconMobileRes {
    display: inline-block;
    float: right;
    height: 84px;
    width: 64px;
    position: absolute;
    top: 0px;
    right: 16px;
  }
  .section-4 {
    padding: 2.5rem 0;
  }
  .section-4 p {
    position: relative;
    padding-left: 10px;
  }
  .section-4 p .me-2 {
    margin-right: 0.5rem !important;
    position: absolute;
    left: 0px;
  }
  .section-2 h2 {
    font-size: 42px;
  }
  .section-5 .right-side {
    min-height: 478px;
    padding-top: 40px !important;
  }
  .section-5 .right-side {
    padding: 16px;
  }
  .section-1 h1 {
    font-size: 46px;
    line-height: 60px;
    padding-top: 15px;
  }
  .order-image {
    order: 1;
    padding-bottom: 20px;
  }
  .order-content {
    order: 2;
    padding-bottom: 20px;
  }
  .ai_inner_blk p {
    font-size: 20px !important;
  }
  .leading_inner_blk h3 {
    font-size: 34px;
  }
  .leading_inner_blk p {
    font-size: 24px;
  }
  .ai_inner_blk h3 {
    font-size: 46px !important;
    margin-bottom: 30px !important;
  }
  .iconMobileRes {
    bottom: 0px;
    top: -21px;
    height: auto;
    width: 60%;
    opacity: 0.1;
  }
}
@media (max-width: 415px) {
  .section-1 h2 {
    font-size: 48px;
    line-height: 60px;
  }
  .section-1 h3 {
    font-size: 26px;
    line-height: 26px;
  }
  .section-2 h2 {
    font-size: 40px;
  }
  .tabs-Container .p-90 {
    padding: 0;
  }
  .tabs-Container .row {
    margin: 0;
  }
  .tabs-Container .company, .tabs-Container h2 {
    padding: 0 15px;
  }
  .tabs-Container .accordion-header, .order-image {
    padding: 0;
  }
  .order-image {
    padding-bottom: 20px;
  }
  /* .iconMobileRes {
    bottom: 0px;
    top: -21px;
    height: 70px;
  } */
  .ai_inner_blk h3 {
    font-size: 46px !important;
    margin-bottom: 30px !important;
  }
  .leading_inner_blk h3 {
    font-size: 34px;
  }
  .leading_inner_blk p {
    font-size: 24px;
  }
}
@media (max-width: 390.98px) {
  .section-1 h1 {
    font-size: 38px;
    line-height: 48px;
  }
  .section-2 h2 {
    font-size: 34px;
  }
  .section-3 h2 {
    font-size: 42px;
    line-height: 52px;
  }
  .section-4 h2 {
    font-size: 32px;
  }
  .tabs-Container .company {
    font-size: 20px;
  }
  .tabs-Container h2 {
    font-size: 36px;
  }
  .ai_inner_blk h3 {
    font-size: 40px !important;
    margin-bottom: 30px !important;
  }
}
@media (max-width: 640px) {
  .viewStorModal .modal-dialog .modal-content {
    width: 96%;
  }
}
@media (max-width: 325.98px) {
  .leading_inner_blk p {
    font-size: 20px;
  }
  .ai_inner_blk p {
    font-size: 20px !important;
  }
}
.heroBanner1 {
  min-height: 400px;
  overflow-y: hidden;
  display: flex;
}
.slick-slide img {
  display: block;
  width: 100% !important;
  object-fit: cover;
}
.heroBanner1 {
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
}
.heroBanner1.slick-initialized {
  visibility: visible;
  opacity: 1;
}
.section-1 {
  min-height: 300px;
}


 